/* size */
.jCountdownContainer{
    position:relative;
    padding:0px;
    margin:0px;
    display:inline-block;
    *zoom:1;				/* IE */
    *display:inline;		/* IE */
}

/* scale */
.jCountdownScale{
    position:absolute;
    padding:0px;
    margin:0px;
}

/* countdown */
.jCountdown{
    padding:0px;
    margin:0px;
    white-space:nowrap;
}

/* group */
.jCountdown .group{
    padding:0px;
    margin:0px;
    display:inline-block;
    *zoom:1;				/* IE */
    *display:inline;		/* IE */
}

/* label */
.jCountdown .group>.label{
    position:relative;
    left:50%;
    padding:0px;
    margin:0px 0px 0px -40px;
    width:80px;
}

.jCountdown.flip .group>.label{
    height:13px;
}
.jCountdown.flip.black .group>.label{
    background-image:url(../images/jcountdown_flip_black.png);
}
.jCountdown.flip.white .group>.label{
    background-image:url(../images/jcountdown_flip_white.png);
}
.jCountdown.flip .group.day>.label{
    background-position:-60px -970px;
}
.jCountdown.flip .group.hour>.label{
    background-position:-60px -995px;
}
.jCountdown.flip .group.minute>.label{
    background-position:-60px -1020px;
}
.jCountdown.flip .group.second>.label{
    background-position:-60px -1045px;
}

.jCountdown.slide .group>.label{
    height:15px;
}
.jCountdown.slide.black .group>.label{
    background-image:url(../images/jcountdown_slide_black.png);
}
.jCountdown.slide.white .group>.label{
    background-image:url(../images/jcountdown_slide_white.png);
}
.jCountdown.slide .group.day>.label{
    background-position:-60px -150px;
}
.jCountdown.slide .group.hour>.label{
    background-position:-60px -175px;
}
.jCountdown.slide .group.minute>.label{
    background-position:-60px -200px;
}
.jCountdown.slide .group.second>.label{
    background-position:-60px -225px;
}

.jCountdown.crystal .group>.label{
    height:12px;
}
.jCountdown.crystal.black .group>.label{
    background-image:url(../images/jcountdown_crystal_black.png);
}
.jCountdown.crystal.white .group>.label{
    background-image:url(../images/jcountdown_crystal_white.png);
}
.jCountdown.crystal .group.day>.label{
    background-position:-60px -153px;
}
.jCountdown.crystal .group.hour>.label{
    background-position:-60px -178px;
}
.jCountdown.crystal .group.minute>.label{
    background-position:-60px -203px;
}
.jCountdown.crystal .group.second>.label{
    background-position:-60px -228px;
}

.jCountdown.metal .group>.label{
    height:15px;
}
.jCountdown.metal.black .group>.label{
    background-image:url(../images/jcountdown_metal_black.png);
}
.jCountdown.metal.white .group>.label{
    background-image:url(../images/jcountdown_metal_white.png);
}
.jCountdown.metal .group.day>.label{
    background-position:-60px -153px;
}
.jCountdown.metal .group.hour>.label{
    background-position:-60px -178px;
}
.jCountdown.metal .group.minute>.label{
    background-position:-60px -203px;
}
.jCountdown.metal .group.second>.label{
    background-position:-60px -228px;
}

/* container */
.jCountdown .group>.container{
    position:relative;
    padding:0px;
    margin:0px;
    display:inline-block;
    *zoom:1;				/* IE */
    *display:inline;		/* IE */
}

.jCountdown.flip .group>.container{
    width:50px;
    height:64px;
    padding:6px 2px 2px 2px;
    margin:0px 0px 0px 1px;
    background-position:0px -960px;
}
.jCountdown.flip .group>.container:first-child{
    margin:0px;
}
.jCountdown.flip.black .group>.container{
    background-image:url(../images/jcountdown_flip_black.png);
}
.jCountdown.flip.white .group>.container{
    background-image:url(../images/jcountdown_flip_white.png);
}

.jCountdown.slide .group>.container{
    width:50px;
    height:64px;
    padding:1px 0px 1px 0px;
    background-position:-111px 0px;
}
.jCountdown.slide .group>.container:first-child{
    padding:1px 0px 1px 1px;
    background-position:-60px 0px;
}
.jCountdown.slide .group>.container.lastItem{
    padding:1px 1px 1px 0px;
    background-position:-161px 0px;
}
.jCountdown.slide.black .group>.container{
    background-image:url(../images/jcountdown_slide_black.png);
}
.jCountdown.slide.white .group>.container{
    background-image:url(../images/jcountdown_slide_white.png);
}

.jCountdown.crystal .group>.container{
    width:60px;
    height:60px;
    padding:0px 1px 3px 1px;
    margin:0px 0px 0px 1px;
    background-position:-60px 0px;
}
.jCountdown.crystal .group>.container:first-child{
    margin:0px;
}
.jCountdown.crystal.black .group>.container{
    background-image:url(../images/jcountdown_crystal_black.png);
}
.jCountdown.crystal.white .group>.container{
    background-image:url(../images/jcountdown_crystal_white.png);
}

.jCountdown.metal .group>.container{
    width:60px;
    height:60px;
    padding:3px 1px 4px 1px;
    background-position:-124px 0px;
}
.jCountdown.metal .group>.container:first-child{
    width:60px;
    padding:3px 1px 4px 3px;
    background-position:-60px 0px;
}
.jCountdown.metal .group>.container.lastItem{
    width:60px;
    padding:3px 3px 4px 1px;
    background-position:-186px 0px;
}
.jCountdown.metal.black .group>.container{
    background-image:url(../images/jcountdown_metal_black.png);
}
.jCountdown.metal.white .group>.container{
    background-image:url(../images/jcountdown_metal_white.png);
}

/* cover */
.jCountdown .group>.container>.cover{
    position:absolute;
    z-index:1;
    padding:0px;
    margin:0px;
}

.jCountdown.slide .group>.container>.cover{
    left:0px;
    top:1px;
    width:50px;
    height:64px;
    background-position:-110px -70px;
}
.jCountdown.slide .group>.container:first-child>.cover{
    left:1px;
    background-position:-60px -70px;
}
.jCountdown.slide .group>.container.lastItem>.cover{
    right:1px;
    background-position:-160px -70px;
}
.jCountdown.slide.black .group>.container>.cover{
    background-image:url(../images/jcountdown_slide_black.png);
}
.jCountdown.slide.white .group>.container>.cover{
    background-image:url(../images/jcountdown_slide_white.png);
}

.jCountdown.crystal .group>.container>.cover{
    left:1px;
    top:0px;
    width:60px;
    height:60px;
    background-position:-60px -70px;
}
.jCountdown.crystal.black .group>.container>.cover{
    background-image:url(../images/jcountdown_crystal_black.png);
}
.jCountdown.crystal.white .group>.container>.cover{
    background-image:url(../images/jcountdown_crystal_white.png);
}

.jCountdown.metal .group>.container>.cover{
    top:3px;
    left:0px;
    width:62px;
    height:66px;
    background-position:-122px -70px;
}
.jCountdown.metal .group>.container:first-child>.cover{
    left:2px;
    background-position:-60px -70px;
}
.jCountdown.metal .group>.container.lastItem>.cover{
    right:2px;
    background-position:-184px -70px;
}
.jCountdown.metal.black .group>.container>.cover{
    background-image:url(../images/jcountdown_metal_black.png);
}
.jCountdown.metal.white .group>.container>.cover{
    background-image:url(../images/jcountdown_metal_white.png);
}

/* text */
.jCountdown .group>.container>.text{
    padding:0px;
    margin:0px;
}

.jCountdown.flip .group>.container>.text{
    width:50px;
    height:64px;
}
.jCountdown.flip.black .group>.container>.text{
    background-image:url(../images/jcountdown_flip_black.png);
}
.jCountdown.flip.white .group>.container>.text{
    background-image:url(../images/jcountdown_flip_white.png);
}

.jCountdown.slide .group>.container>.text{
    width:50px;
    height:64px;
}
.jCountdown.slide.black .group>.container>.text{
    background-image:url(../images/jcountdown_slide_black.png);
}
.jCountdown.slide.white .group>.container>.text{
    background-image:url(../images/jcountdown_slide_white.png);
}

.jCountdown.crystal .group>.container>.text{
    width:60px;
    height:60px;
}
.jCountdown.crystal.black .group>.container>.text{
    background-image:url(../images/jcountdown_crystal_black.png);
}
.jCountdown.crystal.white .group>.container>.text{
    background-image:url(../images/jcountdown_crystal_white.png);
}

.jCountdown.metal .group>.container>.text{
    position:relative;
    z-index:2;
    width:60px;
    height:60px;
}
.jCountdown.metal.black .group>.container>.text{
    background-image:url(../images/jcountdown_metal_black.png);
}
.jCountdown.metal.white .group>.container>.text{
    background-image:url(../images/jcountdown_metal_white.png);
}

/* reflection */
.jCountdown.reflection{
    transform:scaleY(-1);
    -moz-transform:scaleY(-1);			/* Firefox */
    -webkit-transform:scaleY(-1);		/* Webkit */
    -o-transform:scaleY(-1);			/* Opera */
}
.jCountdown.reflection.displayLabel{
    margin-top:-3px;
}
.jCountdown.reflection.blur1{
    -webkit-filter:blur(1px); 			/* Webkit */
    filter:url(../images/jcountdown.svg#blur1); 	/* Firefox Opera */
}
.jCountdown.reflection.blur2{
    -webkit-filter:blur(2px); 			/* Webkit */
    filter:url(../images/jcountdown.svg#blur2); 	/* Firefox Opera */
}
.jCountdown.reflection.blur3{
    -webkit-filter:blur(3px); 			/* Webkit */
    filter:url(../images/jcountdown.svg#blur3); 	/* Firefox Opera */
}
.jCountdown.reflection.blur4{
    -webkit-filter:blur(4px); 			/* Webkit */
    filter:url(../images/jcountdown.svg#blur4); 	/* Firefox Opera */
}
.jCountdown.reflection.blur5{
    -webkit-filter:blur(5px); 			/* Webkit */
    filter:url(../images/jcountdown.svg#blur5); 	/* Firefox Opera */
}
.jCountdown.reflection.blur6{
    -webkit-filter:blur(6px); 			/* Webkit */
    filter:url(../images/jcountdown.svg#blur6); 	/* Firefox Opera */
}
.jCountdown.reflection.blur7{
    -webkit-filter:blur(7px); 			/* Webkit */
    filter:url(../images/jcountdown.svg#blur7); 	/* Firefox Opera */
}
.jCountdown.reflection.blur8{
    -webkit-filter:blur(8px); 			/* Webkit */
    filter:url(../images/jcountdown.svg#blur8); 	/* Firefox Opera */
}
.jCountdown.reflection.blur9{
    -webkit-filter:blur(9px); 			/* Webkit */
    filter:url(../images/jcountdown.svg#blur9); 	/* Firefox Opera */
}
.jCountdown.reflection.blur10{
    -webkit-filter:blur(10px); 		/* Webkit */
    filter:url(../images/jcountdown.svg#blur10); 	/* Firefox Opera */
}

.Jc-white{
    color: white;
}

.Jc-black{
    color: black;
}